%define module	ipdb

Summary:	IPython-enhanced pdb
Name:		python-%{module}
Version:	0.7
Release:	%mkrel 5
Source0:	https://pypi.python.org/packages/source/i/%{module}/%{module}-%{version}.tar.gz
License:	GPL
Group:		Development/Python
Url:		https://github.com/gotcha/ipdb
BuildArch:	noarch
Requires:	ipython >= 0.10
BuildRequires:	python-setuptools

%description
ipdb provides access to IPython features from within pdb.

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%doc COPYING.txt README.rst HISTORY.txt
%{python_sitelib}/*egg-info/
%{python_sitelib}/%{module}
%{_bindir}/ipdb



%changelog
* Tue Oct 22 2013 umeabot <umeabot> 0.7-5.mga4
+ Revision: 543607
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.7-4.mga4
+ Revision: 498741
- Rebuild to add different pythonegg provides for python 2 and 3

* Wed Oct 02 2013 philippem <philippem> 0.7-3.mga4
+ Revision: 490535
- cleaning spec

* Sun Jan 13 2013 umeabot <umeabot> 0.7-2.mga3
+ Revision: 378998
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Aug 13 2012 lebedov <lebedov> 0.7-1.mga3
+ Revision: 281138
- Update to 0.7.

* Tue Oct 25 2011 lebedov <lebedov> 0.6.1-1.mga2
+ Revision: 158104
- Update to 0.6.1.

* Mon Sep 26 2011 lebedov <lebedov> 0.6-1.mga2
+ Revision: 148882
- imported package python-ipdb

